### Function

# Gtk TreeViewMappingFunc

#### Declaration

    void
    TreeViewMappingFunc (
      GtkTreeView* tree_view,
      GtkTreePath* path,
      gpointer user_data
    )

#### Description [src]

Function used for gtk_tree_view_map_expanded_rows().

#### Parameters

`tree_view` | `GtkTreeView`
| A `GtkTreeView`.
| The data is owned by the caller of the function.
`path` | `GtkTreePath`
| The path that’s expanded.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data.